@import '/frontend/medsi_v2/src/css/parts/news-images.css';

.news-detail {
	word-wrap: break-word;
}
.news-detail:not(:last-child) {
    margin-bottom: 40px;
}
.news-detail .detail_picture {
	float: left;
	margin: 0 8px 6px 1px;
}
.news-date-time {
	color:#486DAA;
}
.news-detail-services h2 {
	margin-top: 0;
}
.news-detail {
	padding-right: 40px;
}
.content .content-entry .news-detail p {
	text-align: justify;
	padding: 0;
}
.news-detail img {
	display: block;
	max-width: 100%;
    height: auto;
	margin-bottom: 10px;
}
.news-detail img:not(:last-child) {
	margin-right: 10px;
}

.share-news {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.share-news .ya-share2__list {
	padding-left: 10px;
}
.share-news .ya-share2__badge {
	border-radius: 50%;
}
.ya-share2__item_service_facebook:not(:hover) .ya-share2__badge {
	background-color: #646464;
}
.ya-share2__item_service_vkontakte:not(:hover) .ya-share2__badge {
	background-color: #737373;
}
.ya-share2__item_service_odnoklassniki:not(:hover) .ya-share2__badge {
	background-color: #848484;
}
.ya-share2__item_service_twitter:not(:hover) .ya-share2__badge {
	background-color: #888;
}

@media screen and (max-width: 1023px) {
	.news-detail {
		padding-right: 0;
	}
}
